libraries/terminfo_dist-boot_VERSION = 0.4.0.0
libraries/terminfo_dist-boot_MODULES = System.Console.Terminfo System.Console.Terminfo.Base System.Console.Terminfo.Cursor System.Console.Terminfo.Color System.Console.Terminfo.Edit System.Console.Terminfo.Effects System.Console.Terminfo.Keys
libraries/terminfo_dist-boot_HIDDEN_MODULES = 
libraries/terminfo_dist-boot_SYNOPSIS =Haskell bindings to the terminfo library.
libraries/terminfo_dist-boot_HS_SRC_DIRS = .
libraries/terminfo_dist-boot_DEPS = base-4.5.0.0
libraries/terminfo_dist-boot_DEP_NAMES = base
libraries/terminfo_dist-boot_TRANSITIVE_DEPS = base-4.5.0.0 integer-gmp-0.4.0.0 ghc-prim-0.2.0.0 rts-1.0
libraries/terminfo_dist-boot_TRANSITIVE_DEP_NAMES = base integer-gmp ghc-prim rts
libraries/terminfo_dist-boot_INCLUDE_DIRS = 
libraries/terminfo_dist-boot_INCLUDES = ncurses.h term.h
libraries/terminfo_dist-boot_INSTALL_INCLUDES = 
libraries/terminfo_dist-boot_EXTRA_LIBRARIES = tinfo
libraries/terminfo_dist-boot_EXTRA_LIBDIRS = 
libraries/terminfo_dist-boot_C_SRCS  = 
libraries/terminfo_dist-boot_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard libraries/terminfo/cbits/*.cmm)))
libraries/terminfo_dist-boot_DATA_FILES = 
libraries/terminfo_dist-boot_HC_OPTS = -Wall -XHaskell2010
libraries/terminfo_dist-boot_CC_OPTS = 
libraries/terminfo_dist-boot_CPP_OPTS = 
libraries/terminfo_dist-boot_LD_OPTS = 
libraries/terminfo_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/usr/lib/ghc/base-4.5.0.0/include' '/usr/lib/ghc/include'
libraries/terminfo_dist-boot_DEP_CC_OPTS = 
libraries/terminfo_dist-boot_DEP_LIB_DIRS_SINGLE_QUOTED = '/usr/lib/ghc/base-4.5.0.0' '/usr/lib/ghc/integer-gmp-0.4.0.0' '/usr/lib/ghc/ghc-prim-0.2.0.0' '/usr/lib/ghc'
libraries/terminfo_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /usr/lib/ghc/base-4.5.0.0:/usr/lib/ghc/integer-gmp-0.4.0.0:/usr/lib/ghc/ghc-prim-0.2.0.0:/usr/lib/ghc
libraries/terminfo_dist-boot_DEP_LIB_REL_DIRS = libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/terminfo_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/terminfo_dist-boot_DEP_EXTRA_LIBS = gmp ffi m rt dl
libraries/terminfo_dist-boot_DEP_LD_OPTS = 
libraries/terminfo_dist-boot_BUILD_GHCI_LIB = NO

$(eval $(libraries/terminfo_PACKAGE_MAGIC))
